Amazon EMR
Amazon EMR 版本指南
AWS 文档中描述的 AWS 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 AWS 服务入门

将 Amazon SageMaker Spark 用于机器学习

当使用 Amazon EMR 发布版 5.11.0 及更高版本时,aws-sagemaker-spark-sdk 组件将随 Spark 一起安装。此组件安装 Amazon SageMaker Spark 和用于 Spark 与 Amazon SageMaker 集成的关联依赖项。您可以使用 Amazon SageMaker Spark 构造使用 Amazon SageMaker 阶段的 Spark 机器学习 (ML) 管道。有关更多信息,请参阅 GitHub 上的 Amazon SageMaker Spark 自述文件Amazon SageMaker 开发人员指南中的将 Apache Spark 与 Amazon SageMaker 结合使用